Subject: (NAT) document on IP Sec / PPTP Passthru?

From: Daniel Senie <[email-masked]>
Date: Wed, 21 Mar 2001 17:37:17 -0500

Is there a published document that covers the IP Sec passthru and PPTP
passthru which several vendors (e.g. Linksys) and at least one kernel
(Linux) have implemented? I'm ideally looking to find a published
document on this. If none exists, an informational draft might be
interesting.

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.                    http://www.amaranth.com
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.
List archive: <URL:http://www.portmasters.com/archives/>